- Name: Annihilate
  Version: 0.0.1
  Dependencies:
    - Name: AdamsAddons
      Version: 1.13.3
    - Name: AurorasHelper
      Version: 0.12.2
    - Name: BrokemiaHelper
      Version: 1.7.2
    - Name: CommunalHelper
      Version: 1.20.2
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CpopHelper
      Version: 1.3.0
    - Name: CrystallineHelper
      Version: 1.15.3
    - Name: Everest
      Version: 1.5421.0
    - Name: ExtendedCameraDynamics
      Version: 1.0.2
    - Name: ExtendedVariantMode
      Version: 0.36.2
    - Name: FemtoHelper
      Version: 1.12.18
    - Name: FrostHelper
      Version: 1.50.6
    - Name: GravityHelper
      Version: 1.2.23
    - Name: KoseiHelper
      Version: 1.12.3.0
    - Name: MaxHelpingHand
      Version: 1.30.2
    - Name: Microlith57MiscellaneousMechanics
      Version: 1.1.0
    - Name: ProgHelper
      Version: 1.3.1
    - Name: StyleMaskHelper
      Version: 1.3.3
    - Name: VivHelper
      Version: 1.14.6
    - Name: VortexHelper
      Version: 1.2.16
    - Name: XaphanHelper
      Version: 1.0.75
    - Name: bitsbolts
      Version: 1.3.6